<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="https://firebasestorage.googleapis.com/v0/b/netflix-f5fc3.appspot.com/o/batugst_file_uploader%2Fasdsad-removebg-preview%20(1).png?alt=media&token=5c8ed162-12b1-49c5-ad4e-1f8ebe5811bc" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Hi! Im Cyrile Lagumbay, A FullStack, Frontend, UI/UX Developer based in the philippines. I love creating things specially when it comes to animations and user interactions. Come view my portfolio to checkout my style and goals in life."
    />
    <meta name="title" property="og:title" content="HI! I am CYRILE LAGUMBAY (FullStack, FRONTEND, UI/UX DEVELOPER)" />
    <meta name="type" property="og:type" content="linkedIN page" />
    <meta name="image" property="og:image" content="https://firebasestorage.googleapis.com/v0/b/netflix-f5fc3.appspot.com/o/batugst_file_uploader%2Fasdsad-removebg-preview%20(1).png?alt=media&token=5c8ed162-12b1-49c5-ad4e-1f8ebe5811bc" />
    <meta name="url" property="og:url" content="https://www.linkedin.com/in/cyrile-lagumbay-43a4481a8/" />
    <meta name="description" property="og:description" content="Get to know myself and preference in life by looking at my portfolio. I wont take too much of your time😊" />
    <link rel="apple-touch-icon" href="https://firebasestorage.googleapis.com/v0/b/netflix-f5fc3.appspot.com/o/batugst_file_uploader%2Fasdsad-removebg-preview%20(1).png?alt=media&token=5c8ed162-12b1-49c5-ad4e-1f8ebe5811bc" />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <title>HI! I'm Cyrile Lagumbay!</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
